.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.033000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.241416,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.241416,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.241416,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271590,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m8{transform:matrix(0.283662,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.283662,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.283662,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.295732,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.354577,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.354577,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.354577,0.000000,0.000000,0.301768,0,0);}
.m6{transform:matrix(0.362121,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.362121,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.362121,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.328000px;}
._9{margin-left:-4.168000px;}
._3{margin-left:-2.984000px;}
._4{margin-left:-1.088000px;}
._0{width:1.620000px;}
._8{width:2.644000px;}
._1{width:4.800000px;}
._2{width:8.160000px;}
._6{width:14.476000px;}
._7{width:16.192000px;}
._b{width:17.262000px;}
._5{width:59.520000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(225,45,40);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs8{font-size:31.111200px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:35.522800px;}
.fsc{font-size:40.000000px;}
.fse{font-size:42.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fsb{font-size:56.000000px;}
.fs7{font-size:58.936800px;}
.fs0{font-size:60.000000px;}
.fsd{font-size:72.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:120.000000px;}
.y1a{bottom:-22.453084px;}
.y19{bottom:-6.395543px;}
.y21{bottom:6.204826px;}
.y18{bottom:9.661756px;}
.y20{bottom:14.050786px;}
.y16{bottom:16.898990px;}
.y0{bottom:19.916667px;}
.y1f{bottom:21.896745px;}
.y29{bottom:23.537879px;}
.y13{bottom:24.450183px;}
.y3{bottom:24.974655px;}
.y5f{bottom:25.179012px;}
.y17{bottom:25.719418px;}
.y12{bottom:36.086344px;}
.y5e{bottom:39.060325px;}
.y11{bottom:47.722385px;}
.y1d{bottom:49.489899px;}
.y22{bottom:51.657436px;}
.y5d{bottom:52.942845px;}
.y1e{bottom:60.418717px;}
.y5c{bottom:71.168406px;}
.y27{bottom:83.888155px;}
.y5b{bottom:85.049719px;}
.y26{bottom:95.958862px;}
.y5a{bottom:98.935861px;}
.y59{bottom:117.161421px;}
.y10{bottom:126.327192px;}
.y58{bottom:135.386982px;}
.yf{bottom:141.536283px;}
.y57{bottom:153.612542px;}
.ye{bottom:156.745374px;}
.y56{bottom:171.838103px;}
.yd{bottom:171.954465px;}
.yc{bottom:182.818101px;}
.y55{bottom:185.720623px;}
.yb{bottom:193.681737px;}
.y54{bottom:203.946184px;}
.ya{bottom:204.545374px;}
.y9{bottom:215.409010px;}
.y53{bottom:217.827497px;}
.y8{bottom:226.272646px;}
.y52{bottom:236.054265px;}
.y7{bottom:237.136283px;}
.y6{bottom:247.999919px;}
.y5{bottom:268.423556px;}
.y51{bottom:270.926296px;}
.y50{bottom:289.153064px;}
.y41{bottom:305.936295px;}
.y4f{bottom:307.379831px;}
.y40{bottom:321.630629px;}
.y25{bottom:328.220873px;}
.y3f{bottom:337.324962px;}
.y24{bottom:343.915206px;}
.y4e{bottom:348.119433px;}
.y3e{bottom:353.019295px;}
.y23{bottom:359.609539px;}
.y28{bottom:366.538125px;}
.y3d{bottom:368.713629px;}
.y4d{bottom:369.962585px;}
.y4c{bottom:387.469938px;}
.y47{bottom:401.426935px;}
.y4b{bottom:409.313090px;}
.y4a{bottom:426.815615px;}
.y3c{bottom:447.780743px;}
.y49{bottom:448.663595px;}
.y15{bottom:458.312918px;}
.y3b{bottom:470.422976px;}
.y14{bottom:476.418979px;}
.y3a{bottom:486.117309px;}
.y39{bottom:508.760748px;}
.y4{bottom:509.790621px;}
.y38{bottom:524.455082px;}
.y34{bottom:528.883945px;}
.y33{bottom:543.370001px;}
.y37{bottom:547.093693px;}
.y32{bottom:557.856056px;}
.y36{bottom:562.788026px;}
.y31{bottom:572.342112px;}
.y35{bottom:578.482360px;}
.y48{bottom:585.621459px;}
.y30{bottom:586.828167px;}
.y46{bottom:597.860914px;}
.y2f{bottom:601.314223px;}
.y2e{bottom:615.800278px;}
.y2d{bottom:630.286334px;}
.y45{bottom:630.290317px;}
.y2c{bottom:644.772389px;}
.y44{bottom:645.984651px;}
.y2b{bottom:659.258445px;}
.y43{bottom:661.678984px;}
.y2{bottom:678.230458px;}
.y2a{bottom:680.696141px;}
.y42{bottom:682.506747px;}
.y1c{bottom:691.098918px;}
.y1{bottom:695.684459px;}
.y1b{bottom:706.793252px;}
.he{height:17.472000px;}
.hf{height:20.384000px;}
.hd{height:22.648954px;}
.h7{height:23.296000px;}
.h10{height:24.064000px;}
.h9{height:27.245988px;}
.h13{height:30.080000px;}
.h16{height:30.576000px;}
.h6{height:32.032000px;}
.hb{height:33.088000px;}
.h4{height:33.748000px;}
.h15{height:34.944000px;}
.h3{height:36.816000px;}
.h8{height:37.117424px;}
.h12{height:42.952000px;}
.ha{height:45.204526px;}
.h2{height:46.020000px;}
.h14{height:52.416000px;}
.hc{height:76.347222px;}
.h5{height:92.040000px;}
.h11{height:683.805556px;}
.h1{height:698.290404px;}
.h0{height:738.727273px;}
.w2{width:134.890152px;}
.w3{width:170.196970px;}
.w4{width:870.901515px;}
.w1{width:892.025253px;}
.w0{width:956.000000px;}
.x9{left:2.509983px;}
.xd{left:11.791512px;}
.xe{left:36.267043px;}
.x0{left:43.454545px;}
.x6{left:44.661616px;}
.x15{left:45.868687px;}
.xa{left:62.043555px;}
.x16{left:67.595960px;}
.x14{left:82.280095px;}
.xc{left:94.764104px;}
.x5{left:208.134840px;}
.x7{left:236.410351px;}
.xf{left:380.408333px;}
.x12{left:499.727273px;}
.x10{left:500.934343px;}
.x11{left:518.316282px;}
.x4{left:524.504210px;}
.x8{left:554.045455px;}
.x3{left:617.718434px;}
.xb{left:764.075758px;}
.x13{left:786.363473px;}
.x1{left:794.125904px;}
.x2{left:884.046636px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-5.885322pt;}
._9{margin-left:-4.603983pt;}
._3{margin-left:-3.296134pt;}
._4{margin-left:-1.201808pt;}
._0{width:1.789456pt;}
._8{width:2.920569pt;}
._1{width:5.302092pt;}
._2{width:9.013556pt;}
._6{width:15.990226pt;}
._7{width:17.885724pt;}
._b{width:19.067649pt;}
._5{width:65.745941pt;}
.fs9{font-size:26.510460pt;}
.fsa{font-size:30.928870pt;}
.fs8{font-size:34.365510pt;}
.fs5{font-size:35.347280pt;}
.fs6{font-size:39.238574pt;}
.fsc{font-size:44.184100pt;}
.fse{font-size:46.393305pt;}
.fs2{font-size:48.602510pt;}
.fs1{font-size:53.020921pt;}
.fsb{font-size:61.857741pt;}
.fs7{font-size:65.101737pt;}
.fs0{font-size:66.276151pt;}
.fsd{font-size:79.531381pt;}
.fs4{font-size:97.205021pt;}
.fs3{font-size:132.552301pt;}
.y1a{bottom:-24.801733pt;}
.y19{bottom:-7.064533pt;}
.y21{bottom:6.853867pt;}
.y18{bottom:10.672400pt;}
.y20{bottom:15.520533pt;}
.y16{bottom:18.666667pt;}
.y0{bottom:22.000000pt;}
.y1f{bottom:24.187200pt;}
.y29{bottom:26.000000pt;}
.y13{bottom:27.007733pt;}
.y3{bottom:27.587067pt;}
.y5f{bottom:27.812800pt;}
.y17{bottom:28.409733pt;}
.y12{bottom:39.861067pt;}
.y5e{bottom:43.146133pt;}
.y11{bottom:52.714267pt;}
.y1d{bottom:54.666667pt;}
.y22{bottom:57.060933pt;}
.y5d{bottom:58.480800pt;}
.y1e{bottom:66.738667pt;}
.y5c{bottom:78.612800pt;}
.y27{bottom:92.663067pt;}
.y5b{bottom:93.946133pt;}
.y26{bottom:105.996400pt;}
.y5a{bottom:109.284800pt;}
.y59{bottom:129.416800pt;}
.y10{bottom:139.541333pt;}
.y58{bottom:149.548800pt;}
.yf{bottom:156.341333pt;}
.y57{bottom:169.680800pt;}
.ye{bottom:173.141333pt;}
.y56{bottom:189.812800pt;}
.yd{bottom:189.941333pt;}
.yc{bottom:201.941333pt;}
.y55{bottom:205.147467pt;}
.yb{bottom:213.941333pt;}
.y54{bottom:225.279467pt;}
.ya{bottom:225.941333pt;}
.y9{bottom:237.941333pt;}
.y53{bottom:240.612800pt;}
.y8{bottom:249.941333pt;}
.y52{bottom:260.746133pt;}
.y7{bottom:261.941333pt;}
.y6{bottom:273.941333pt;}
.y5{bottom:296.501333pt;}
.y51{bottom:299.265867pt;}
.y50{bottom:319.399200pt;}
.y41{bottom:337.938000pt;}
.y4f{bottom:339.532533pt;}
.y40{bottom:355.274000pt;}
.y25{bottom:362.553600pt;}
.y3f{bottom:372.610000pt;}
.y24{bottom:379.889600pt;}
.y4e{bottom:384.533600pt;}
.y3e{bottom:389.946000pt;}
.y23{bottom:397.225600pt;}
.y28{bottom:404.878933pt;}
.y3d{bottom:407.282000pt;}
.y4d{bottom:408.661600pt;}
.y4c{bottom:428.000267pt;}
.y47{bottom:443.417200pt;}
.y4b{bottom:452.128267pt;}
.y4a{bottom:471.461600pt;}
.y3c{bottom:494.619733pt;}
.y49{bottom:495.594933pt;}
.y15{bottom:506.253600pt;}
.y3b{bottom:519.630400pt;}
.y14{bottom:526.253600pt;}
.y3a{bottom:536.966400pt;}
.y39{bottom:561.978400pt;}
.y4{bottom:563.116000pt;}
.y38{bottom:579.314400pt;}
.y34{bottom:584.206533pt;}
.y33{bottom:600.207867pt;}
.y37{bottom:604.321067pt;}
.y32{bottom:616.209200pt;}
.y36{bottom:621.657067pt;}
.y31{bottom:632.210533pt;}
.y35{bottom:638.993067pt;}
.y48{bottom:646.878933pt;}
.y30{bottom:648.211867pt;}
.y46{bottom:660.398667pt;}
.y2f{bottom:664.213200pt;}
.y2e{bottom:680.214533pt;}
.y2d{bottom:696.215867pt;}
.y45{bottom:696.220267pt;}
.y2c{bottom:712.217200pt;}
.y44{bottom:713.556267pt;}
.y2b{bottom:728.218533pt;}
.y43{bottom:730.892267pt;}
.y2{bottom:749.175067pt;}
.y2a{bottom:751.898667pt;}
.y42{bottom:753.898667pt;}
.y1c{bottom:763.389600pt;}
.y1{bottom:768.454800pt;}
.y1b{bottom:780.725600pt;}
.he{height:19.299615pt;}
.hf{height:22.516218pt;}
.hd{height:25.018091pt;}
.h7{height:25.732820pt;}
.h10{height:26.581155pt;}
.h9{height:30.095986pt;}
.h13{height:33.226444pt;}
.h16{height:33.774326pt;}
.h6{height:35.382628pt;}
.hb{height:36.549088pt;}
.h4{height:37.278126pt;}
.h15{height:38.599230pt;}
.h3{height:40.667046pt;}
.h8{height:41.000000pt;}
.h12{height:47.444887pt;}
.ha{height:49.933032pt;}
.h2{height:50.833808pt;}
.h14{height:57.898845pt;}
.hc{height:84.333333pt;}
.h5{height:101.667615pt;}
.h11{height:755.333333pt;}
.h1{height:771.333333pt;}
.h0{height:816.000000pt;}
.w2{width:149.000000pt;}
.w3{width:188.000000pt;}
.w4{width:962.000000pt;}
.w1{width:985.333333pt;}
.w0{width:1056.000000pt;}
.x9{left:2.772533pt;}
.xd{left:13.024933pt;}
.xe{left:40.060667pt;}
.x0{left:48.000000pt;}
.x6{left:49.333333pt;}
.x15{left:50.666667pt;}
.xa{left:68.533467pt;}
.x16{left:74.666667pt;}
.x14{left:90.886800pt;}
.xc{left:104.676667pt;}
.x5{left:229.906267pt;}
.x7{left:261.139467pt;}
.xf{left:420.200000pt;}
.x12{left:552.000000pt;}
.x10{left:553.333333pt;}
.x11{left:572.533467pt;}
.x4{left:579.368667pt;}
.x8{left:612.000000pt;}
.x3{left:682.333333pt;}
.xb{left:844.000000pt;}
.x13{left:868.619067pt;}
.x1{left:877.193467pt;}
.x2{left:976.520133pt;}
}
